.ddsmoothmenu{
background: none; /*background of menu bar (default state)*/
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: #c8c8c8;
padding: 12px 15px 13px 15px;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #c8c8c8;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
border-top:1px solid #339ee2;
padding: 11px 15px 13px 15px;
color: #339ee2;
}

.ddsmoothmenu ul li a:hover{
border-top:1px solid #339ee2;
padding: 11px 15px 13px 15px;
color: #339ee2;
text-decoration:none;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
background:#1a1a1a;
background-image:none;
border-top:none;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}
.ddsmoothmenu ul li ul li a{ border-top:none; background-image:none; border-bottom:1px solid #323232; padding: 12px 15px 13px 15px;} 
.ddsmoothmenu ul li ul li a:hover{ border-top:none; background-image:none; border-bottom:1px solid #414141; background:#272727; padding: 12px 15px 13px 15px; } 

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
background-image:none;
background:none;
border-top:none;
border-bottom:none;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
color:#8a8888;
width: 160px; /*width of sub menus*/
padding: 12px 15px 13px 15px;
margin: 0;
}

.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #272727; 
color: #339ee2;
padding: 12px 15px 13px 15px;
border-bottom:1px solid #414141;
border-top:none;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 11px;
right: 7px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}